 <HELPXML>
	<DATAMANAGER>MASSETTYPEHELP</DATAMANAGER>
	<SHOWN>
		<COL>MASSETTYPE.astypeid</COL>
		<COL>MASSETTYPE.tdesc</COL>
		<COL>MASSETTYPE.edesc</COL>

	</SHOWN>
	<ORDER>
		<COL>MASSETTYPE.astypeid</COL>
		<COL>MASSETTYPE.tdesc</COL>
		<COL>MASSETTYPE.edesc</COL>

	</ORDER>
	<SEARCH>
		<COL>astypeid</COL>
		<COL>tdesc</COL>
		<COL>edesc</COL>
	</SEARCH>
	<RETURN>
		<COL>astypeid</COL>				
	</RETURN>
</HELPXML>
